What Debain (Stretch) packages I'm missing for the...
# tornadofx
v
What Debain (Stretch) packages I'm missing for the following libraries:
Copy code
jre/lib/amd64/libavplugin-53.so
jre/lib/amd64/libavplugin-54.so
jre/lib/amd64/libavplugin-55.so
jre/lib/amd64/libavplugin-56.so
jre/lib/amd64/libavplugin-57.so
jre/lib/amd64/libavplugin-ffmpeg-56.so
jre/lib/amd64/libavplugin-ffmpeg-57.so
jre/lib/amd64/libbci.so
jre/lib/amd64/libdcpr.so
jre/lib/amd64/libdeploy.so
jre/lib/amd64/libglassgtk2.so
jre/lib/amd64/libglassgtk3.so
jre/lib/amd64/libglib-lite.so
jre/lib/amd64/libjavafx_font_t2k.so
jre/lib/amd64/libjfr.so
jre/lib/amd64/libjpeg.so
jre/lib/amd64/liblcms.so
jre/lib/amd64/libnpjp2.so
jre/lib/amd64/libresource.so
jre/lib/amd64/libt2k.so
Looks like incomplete JavaFX installation (I'm running OpenJFX)?
d
i recommend build with gradle and use the openjfx plugin - makes life easier on you
For java 13
v
­čĄö I'm still using OpenJDK 8
d
I didnt try to get jdk8 running with javafx - it was a pain and i gave it up.
Only solution once working was to install it locally on my machine and give the jvm the arguments to know where my javafx is located .. worked with arch - no idean about debian